/*
 * webpage.h
 *
 * Created: 6/9/2022 1:33:57 AM
 *  Author: Zedan
 */ 


#ifndef WEBPAGE_H_
#define WEBPAGE_H_

const char HOME_PAGE[] PROGMEM = R"(
<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="content-type" content="no-cache, must-revalidate" />
<meta http-equiv="Cache-Control" content="no-cache" />
<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Expires" content="0" />
<link rel="icon" href="data:,">
<title>W5500 WebPage</title>
</head>
<body>
<div align="center">
<table border="1" style="border-collapse: collapse" bgcolor="#D7E3FF" width="50%">
<tr>
<td>
<td>
<p align="center"><font color="#424200" size="5">Zeda Alert 8822</font></td>
</tr>
<tr>
<td valign="top"><a href="/">Home</a><p><a href="/network">Network</a></p>
<p><a href="/settings">Settings</a></td>
<td>
<table border="1" width="100%">
<tr>
<td align="right">Sensor1:</td>
<td>s1s1s1</td>
</tr>
<tr>
<td align="right">Sensor2:</td>
<td>s2s2s2</td>
</tr>
<tr>
<td><p align="right">LED Status</td>
<td>
<p>&nbsp;</td>
</tr>
</table>
</td>
</tr>
</table>
</div>
</body>
</html>
)";


const char FAVICON[] PROGMEM = R"(
<link href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAzSURBVDhPYzCImUESAmn4/7ADjtC4aIhuGrAir5xpcHUz5k+Ai2OxAYJGNQxDDSSgmBkAC4C6iXluf9UAAAAASUVORK5CYII=" rel="icon" type="image/x-icon">
)";
/* ----------------------------------------------- */

const char SETTINGS_PAGE[] PROGMEM = R"(
Settings 
)";

#endif /* WEBPAGE_H_ */